Lavalite package that provides qute management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `shirtworks/qute`.

    "shirtworks/qute": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Shirtworks\Qute\Providers\QuteServiceProvider::class,

And also add it to alias

    'Qute'  => Shirtworks\Qute\Facades\Qute::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Shirtworks\\QuteTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Shirtworks\Qute\Providers\QuteServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Shirtworks\Qute\Providers\QuteServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Shirtworks\Qute\Providers\QuteServiceProvider" --tag="view"


## Usage


