<?php

// Resource routes  for qutes
Route::group(['prefix' => set_route_guard('web').'/qute'], function () {
    Route::put('qutes/workflow/{example}/{step}', 'QutesWorkflowController@putWorkflow');
    Route::get('qutes/workflow/{example}/{step}/{user}', 'QutesWorkflowController@getWorkflow');
    Route::resource('qutes', 'QutesResourceController');
});

// Public  routes for qutes
Route::get('qutes/workflow/{qutes}/{step}/{user}', 'QutesController@getWorkflow');
Route::get('qutes/popular/{period?}', 'QutesPublicController@popular');
Route::get('qutes/', 'QutesPublicController@index');
Route::get('qutes/{slug?}', 'QutesPublicController@show');

