<?php

namespace Shirtworks\Qute\Repositories\Eloquent;

use Shirtworks\Qute\Interfaces\QutesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class QutesRepository extends BaseRepository implements QutesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('shirtworks.qute.qutes.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('shirtworks.qute.qutes.model.model');
    }
}
